≡ Menu

No more php4 updates after 31st Dec 2007

There will be no updates after 31-Dec-2007 for PHP 4 version. According to the PHP development team ~ support for PHP 4 will continue until the end of this year only

You can easily upgrade to PHP 5 but please keep it mind that - few old php scripts may not work. Following application does works 100% with PHP 5 and MySQL 5:

a) WordPress blog software
b) Vbulletin and PHPBB forum software
c) Phpmyadmin MySQL admin software
d) Drupal 5.x CMS and many other softwares

Migrating from PHP 4 to PHP 5

Tweet itFacebook itGoogle+ itPDF itFound an error/typo on this page?

{ 2 comments… add one }

  • Anjanesh July 15, 2007, 11:28 am

    Thats really good to know. Im really tired of web-hosting companies mixing php4 and php5 together to get both working for customers who want either.

    Its high time to upgrade to php5-only.

  • nixCraft July 16, 2007, 4:01 pm

    Php 5 also offers good performance with OOP feature.

Leave a Comment